/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.textlogo {
	font-size: 15pt;
	color:black;
	font-family:playfair display;
}

h5.et_pb_toggle_title{
    padding: 0 0 0 0 !important;
}

.et_pb_toggle_title::before {
    content: none;
}